@media (max-width: 768px){
	/*-- header-- */
	.logo{text-align:center;}
	.visible-xs{display:none !important;}
	.ui-slider-tabs-list li{display:block !important;}
	.ui-slider-tabs-list li.selected a:before{
		content:none;
	}
	.ui-slider-left-arrow.edge{display:none;}
	.ui-slider-right-arrow{display:none !important;}
	.f-logo img{display:block; margin:0 auto;}
	.f-products ul {padding-left:0!important;}
	.f-products h2{padding-left:0 !important;}
	.f-products {
		text-align:center;
		 margin-top: 30px;
	}
	.f-contact {
		text-align:center;
		margin-top: 30px;
		padding-left:0 !important;
		margin-left:0 !important;
		padding-right: 0!important;
	}
	.menu-secondary-nav-container li {
		display: block;
		text-align: left;
	}
	.nav-tabs>li {
		float:none !Important;
	}
	#surface-triggers li {
		display: block;
		font-weight: bold;
		text-align: left;
	}
	.sur-right-bot {
		padding: 0px 20px;
	}
	.data-details img {
		position: relative;
		top: -100px;
		width: 150px;
		height: auto;
		z-index: 9;
		margin: 0 auto;
		display: block;
	}
	.pro-single-details {
		margin-bottom: 90px;
	}
	.ref-tab-det {
		padding-right: 0px !important;
	}
	.caption_one p {
		padding: 0px 20px;
	}
	.caption_one img{
		width:100%;
		height:auto;
	}
	#custom-search-input {
		background-color: #ebebeb;
		float: none;
		width:100%;
	}
	.ubermenu-skin-white{
		border:0 !important;
	}
	.H-social li{display:block;}
	.H-social h2{display:block;}
	#frm_field_11_container {
		position: relative;
		display: block;
	}
	.H-slider #layerslider_widget-2 h2{
		font-size: 16px;
		width: 60%;
	}
}

@media (min-width: 768px) and (max-width: 1199px){}
@media (min-width: 1200px){}
@media (max-width: 378px) {}


@media screen and (max-width: 979px) {
	
}
@media screen and (max-width: 480px) {
	
}
